<?xml version="1.0" encoding="UTF-8" ?>

<Setup>
<Catalog>
<Name>EDGE_LTG</Name>
<ManufName>Pure and Edge Lighting</ManufName>
<Directory>c:\program files (x86)\20-20 technologies\2020design\cat\60\common\edge_ltg</Directory>
<Version>2</Version>
<SymVersion>10008</SymVersion>
<Description>Edge Lighting</Description>
<IsRestricted>false</IsRestricted>
</Catalog>
<AppInfo>
<ShipCat>
<Version>2.05.0025</Version>
</ShipCat>
<Design>
<Version>9.1.1.466</Version>
<PrivateBuild>9.1.1.466</PrivateBuild>
</Design>
</AppInfo>
</Setup>
